<footer class="site-footer scrollsnap">
  <div class="container">
    <h1  class="sctn-ttl">Contact Us</h1>
    <h2>MAILING ADDRESS</h2>
    <span>123 Anywhere St., Any City, State, Country 12345</span>
    <h2>Phone Number</h2>
    <span>(123) 456 7890</span>
    <h2>Email address</h2>
    <a href="" class="contact"></a>
  </div>
</footer>
